### Name: ffm
### Title: flat-file database designed for large, multi-dimensional data
###   arrays
### Aliases: ffm [.ffm [<-.ffm dim.ffm length.ffm print.ffm
### Keywords: IO file connection database

### ** Examples

  b <- ffm("foom",c(10,20,30))   # create a multi-dimensional vector
  b[1,2,3] <- 23                 # set data cell
  b[1,2,3]                       # set data cell
  b[1:5,,] <- rnorm(20)          # complex addressing
  b[1,,]                         # show first row
  


